<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="1a3b12d5-b908-477c-ab11-5096c85bdbdfMusicBusinessProfileIds" />
    <int name="1a3b12d5-b908-477c-ab11-5096c85bdbdf1" value="0" />
    <int name="1a3b12d5-b908-477c-ab11-5096c85bdbdfMusicUserIsBrandProfile" value="0" />
</map>
